network:
 version: 2
 renderer: networkd
 ethernets:
  ens3:
   match:
    macaddress: "ee:20:69:8a:76:ea"
   set-name: ens3
   addresses:
    - "37.252.188.127/24"
    - "2a00:63c1:d:127::2/64"
   gateway4: "37.252.188.1"
   dhcp4: false
   gateway6: "2a00:63c1:d:127::1"
   dhcp6: false
   nameservers:
     addresses: [93.189.24.42, 213.239.209.8]
   optional: false
